#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-KWn2EOVPQIl9sze3yilCXn
key:                  wai-app-static-3.1.7.4-KWn2EOVPQIl9sze3yilCXn
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  87e24e279b21d7ac5cf7678357d60ecc
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-KWn2EOVPQIl9sze3yilCXn
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-2kv76HnLOiwAp4tTkj3l75
    blaze-markup-0.8.2.8-JVWWKwYyZK11j6To0wthee bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-8pbBStW4GxDLepPeY3vJC9
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-scxAeS624a6fQxs8pSd9W
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    wai-3.2.3-10vpe6wt4UyG52Prk5FgZt
    wai-extra-3.1.12-4pJJDXXMOQrDu7YV5f3Qeb
    warp-3.3.20-HoYnOKf47DXHIx9iPpLJnG
    zlib-0.6.3.0-1qfw7fvyGMt94Va8BbiY2s

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

